Uploaded image for project: 'Derby'
  1. Derby
  2. DERBY-1529

The Eclipse plug-in distributions (UI and Core zip files) do not contain the Apache license, copyright or notice files

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 10.1.3.1, 10.2.1.6
    • Fix Version/s: 10.2.2.0, 10.3.1.4
    • Component/s: Eclipse Plug-in
    • Labels:
      None

      Description

      The Apache Derby Core and Apache Derby UI plug-ins do not contain the appropriate Apache Software Foundation license files in their zip distributions, derby_core_plugin_10.1.3.zip, derby_ui_plugin_1.1.0.zip.

      I'm not sure exactly which files are required, LICENSE, COPYRIGHT and NOTICE, but the zip files
      should contain some or all of these files.

        Attachments

        1. derby-1529-v01.diff
          0.6 kB
          Richard N. Hillegas
        2. derby-1529-v02.diff
          0.8 kB
          Richard N. Hillegas
        3. 1529_ui_fix.diff
          33 kB
          Rajesh Kartha

          Activity

            People

            • Assignee:
              kartha Rajesh Kartha
              Reporter:
              slc Susan Cline
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: